Put the "apply button™ of graphics settings to the top
Severity: Low

Assignee:
Target version:
Platform: Win32 Mod Related: No
Description

Hi All,

just installed the KSP (enjoyed the demo) and immidiatelly went into graphics settings. Switched to Full HD, but forgot to check the
"fullscreen on" button. That resulted into inability to change any settings in the graphics, due to inaccessible buttons at the bottom of
the page.

Attaching screenshot.

Suggesting to move the accept button to the top of the page :)

Thanks!
Pavel

History

#1 - 12/15/2014 09:43 PM - Squelch

This is quite common across the Windows platform where the window is close to, or exceeds the screen resolution.

A workaround for this is to switch to full screen first. This can be achieved with the ALT-ENTER shortcut, then make your adjustments (which will
become default for your next start) before applying them. You can switch between full and windowed mode using the shortcut at any time.

#2 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:31 AM - TriggerAu

- Status changed from New to Needs Clarification
